Subject: [os2genau_digest] No. 605
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 30 Apr 2003 00:04:03 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 29 April 2003
 Number  605
**************************************************

Subjects for today
 
1   Useful OS/2 Site : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re:  ipspeed or pmipmon for windoze ? : Ed Durrant <edurrant at bigpond dot net dot au>
3   At last a web portal based, multiplatform office suite : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re:  Useful OS/2 Site : John Angelico" <talldad at kepl dot com dot au>

**= Email   1 ==========================**

Date:  Tue, 29 Apr 2003 19:08:09 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   Useful OS/2 Site

I stumbled across this site today:

http://www.os2archives dot com/software.html

Some of you may already know of it. I suspect it hasn't been updated for
a while, however since new versions of OS/2 don't stop old versions of
applications from working (as with Windoze), the programs on this site
are still as useful as evr they were.

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 29 Apr 2003 19:10:26 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re:  ipspeed or pmipmon for windoze ?

Obviously not .... Can you tell me what is special about IPSPEED and PMIPMON please ??

Ed.

Voytek Eymont wrote:

> ** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Mon, 28 Apr 2003 19:12:53 +1000
>
> > Microsoft performance monitor (general performance, including network) or Microsoft
> > network monitor if you want to see the actual packets.
> >
> > Both come as part of Windows 2000 Server.
> >
> > Then again you could use dataglance on an OS/2 equipped laptop if you really want to
> > see what's going on on the network ! ....
>
> Ed, I guess you're not familar with IPSPEED or PMIPMON, judging by your
> suggestions;
>
> anyhwo, someone suggested a tool from analogx, that does what I needed
>
> Voytek Eymont
> SBT Information Systems Pty Ltd
> http://www.sbt dot net dot au/links/
> phone +61-2 9310-1144 fax +61-2 9310-1118
>

>  

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 29 Apr 2003 20:08:07 +1000
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:   At last a web portal based, multiplatform office suite

Check out the article at:

http://news dot com dot com/2100-1012-996738.html

Cheers/2

Ed.

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 29 Apr 2003 20:30:48 +1000 (EST)
From:  "John Angelico" <talldad at kepl dot com dot au>
Subject:  Re:  Useful OS/2 Site

On Tue, 29 Apr 2003 19:08:09 +1000, Ed Durrant wrote:

>I stumbled across this site today:
>
>
>
>http://www.os2archives dot com/software.html
>
>Some of you may already know of it. I suspect it hasn't been updated for
>a while, however since new versions of OS/2 don't stop old versions of
>applications from working (as with Windoze), the programs on this site
>are still as useful as evr they were.

It's worth a browse, folks.

Last update was only Aug 2002, so it's still alive.

There is a link for submitting software, too.

Best regards
John Angelico
OS/2 SIG
talldad at melbpc dot org dot au or talldad at kepl dot com dot au
--------------------------------------

PMTagline v1.50 - Copyright, 1996-1997, Stephen Berg and John Angelico
.... "... It works! Now, if only I could remember what I did." 
----------------------------------------------------------------------------------